[sword-devel] WLC 1.5 loses spacing?

Teus Benschop teusjannette at gmail.com
Wed May 27 04:20:05 MST 2009

Thanks, I saw the mistake, you're right, the 4.10 is newer than the 4.9.

On Wed, 2009-05-27 at 06:50 -0400, David Troidl wrote:
> Version 4.10 follows after 4.9.  These are version numbers not
> decimals.  I have used this site for years, and Christopher Kimball
> seems very good about keeping up to date.

More information about the sword-devel mailing list